<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 4/4.0.html">الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</a></h4>

    <h3>4.3 استخدام مفهوم (MEER): المراقبة والاستنتاج والتقييم وإعادة الصياغة</h3>

    <h2>قضايا التقييم</h2>


    <strong>استماع</strong> 
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943157&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> بالتفكير في قضايا التقييم الحاسمة، طالبنا بوضع هذا الاختصار "MEER" الذي يعبر عن المراقبة والاستنباط والتقييم وإعادة الصياغة. يمثل هذا الاختصار "M-E-E-R" أنشطة المجموعة التفاعلية والديناميكية التي تعتبر أمرًا حاسمًا في عملية بناء السلام الآن. انتشر مجال بناء السلام من قبل الكثير من هيئات الرصد المخصصة ببرامجها المتميزة، وفي بعض الأحيان تكون التقييمات جوهرية وفي البعض الآخر لا تكون جوهرية وأحيانًا تتضمن هذه التقييمات أفضل طرق التعلم الحديث والعمل المنهجي من دراسات التطوير أو القطاعات الأخرى التي تقوم بعمل مماثل مع المجموعات على أرض الواقع. ولكننا بدأنا في الآونة الأخيرة فقط بطرح مسألة ما إذا كنا بحاجة إلى جهود خاصة أكثر تماسكًا لتطوير ميدان الممارسة الواسع لقياس تأثير برامجنا وتقييمها، من جانب محللي السلام وممارسيه. ويجب أن يكون هذا التطور مرحب به من قبل الجميع. ويبدو الأمر سواء ما إذا كنت تعمل من أجل خدمة خارجية لبلدك أم لا، أو جزء من وكالة الأمم المتحدة، أو جزء من مجموعة الكنائس التي تشارك في بعثة لحفظ السلام. نُشارك جميعًا مع الجماعات المحلية في هذا المجال، ومن المرجح أن نتحدى أنفسنا لإدراك هل نحن ناجحين وكيف يمكننا قياس فعالية عملنا؟ غالبًا ما يأتي هذا على شكل سلسلة من الأسئلة الغامضة خلال سير البرنامج نفسه. من النادر جدًا حينما نكون في اجتماع رفيع المستوى في نيروبي أو جنيف أو نيويورك أو في أي مكان آخر أن يثار سؤالًا عن كيف واجهنا بالتخطيط التعقيدات الموجودة على أرض الواقع في بناء السلام بالعملية التي تفيد بأننا "لسنا ملتزمون فقط بتلبية احتياجات الموقف، ولكن لنفعل ذلك علينا أن نكون حذرين جدًا لتقييم ورصد ما إذا كانت برامجنا فعالة أم لا ".</p>

    <p>تدفعنا الحركة الجديدة نحو ما يسمى بالمراقبة والتقييم إلى النظر إلى فاعلية عملنا وتطوير ما يسميه روب ريسيليانو وغيره بالشكل الجديد من التفكير التقييمي من خلال تقنيات الرصد والقياس والتقييم. من المهم جدًا أن يكون لدينا طرق جديدة فعالة للتأثير على تصميم برنامجنا منذ البداية، ليس فقط من أجل توفير دليل على مدى فاعلية عملنا، ولكن أيضًا من حيث التفكير بخصوص التقييم والرصد حيث يبدأ البرنامج، لأن تصميم برنامج أكثر فاعلية يمكننا من أن نصبح أكثر تناغمًا مع كيفية قياس ورصد ما تم إنجازه من أهداف البرنامج بالفعل، وهل كنا نعمل بفاعلية للحد من دوافع نشوب العنف ووضع الممارسات والمؤسسات التي بها إعمار واستدامة في المكان الصحيح أم لا؟</p>

    <p>لذا ما هي متطلبات تقييم المراقبة لبناة السلام الاستراتيجي؟ أولاً، عندما نفكر حول الضرورة الملحة للمراقبة والتقييم أعتقد أنه من المهم التعرف على، ما ذكرته سابقًا، برنامج ذكي للتصميم يتابع ذلك الأمر منذ البداية. يجب أن نبني داخل هياكل البرامج الموجودة مجموعة من المؤشرات التي تساعدنا في الواقع على القياس والبحث في نجاح البرنامج منذ بدايته. هل نضع في البرنامج النوع المناسب من المؤشرات التي تمثل كل من الأهداف والغايات؟ ولا ينطوي هذا فقط على تحديد أي أبعاد للعمل التي نسعى لجعلها ذات تأثير على أرض الواقع ولكن أيضًا السؤال هو، هل هذه الأشياء قابلة للقياس؟ وهل يمكننا في الواقع إجراء التقييم؟ وكيف يمكننا جمع النتائج بسرعة وتفسيرها؟ وبالطبع من المهم دائمًا معرفة من هم الجماهير الذين يستفيدون من هذه النتائج؟ وكيف تشمل ردود أفعال الجماهير السكان المحليين الذين نعمل معهم كجزء من التقييم نفسه؟</p>

    <p>تطرح أيضًا عملية المراقبة والتقييم منذ البداية سؤالًا عن كيفية حدوث التنوع بيننا وبين السكان المحليين والجهات الخارجية، تناوَل بطريقة مختلفة المؤشرات الفعلية التي يمكن أن نرغب في تقييمها لمعرفة ما إذا كان هناك تقدمًا. وهل انتهاء اندلاع الحرب هو مؤشر نجاحنا؟ وهل يتمثل ذلك في عدم وجود أشخاص يحملون أسلحة؟ وهل يتمثل الأمر في وجود بعض من الأنواع الجديدة من التفاعلات أو المؤسسات التي تهدف إلى تنظيم الناس بطريقة تختلف عن الطريقة السابقة التي قامت على أسلوب الكراهية والحرب؟ وما الذي نقوم به حول المؤشرات الاقتصادية والاجتماعية التي تتراوح بين العمل والجريمة؟ تتمثل إحدى العمليات السياسية الخاصة في أننا قد نرغب في تطوير وزيادة مستوى مشاركة الناس في مختلف وسائل الانتخابات وتنظيم المجتمع وما شابه ذلك. كيف يمكننا قياس هذه الأمور على المستويات الاجتماعية والسياسية؟ قد تُمثل بعض هذه الأمور وظيفة نوع الوكالة التي نعمل بها أو الأهداف الخاصة بنا كفريق واحد لبناء السلام أو قوة الاتصالات والروابط للجهات الفاعلة الداخلية التي يمكنها القيام بدراسات في هذا الاتجاه أو مراقبته. ولكن بغض النظر عن هذا الوضع، ما يمثل ضرورة هنا هو أن تتمتع بعقلية يمكنها التعامل مع الأمور القابلة للقياس والمؤشرات الجيدة التي يمكن تحليلها بمرور الوقت، والتي تتغير وفقًا لعملية بناء السلام الخاصة بنا. يمكن تطبيق القول المأثور القديم المأخوذ من النظرية التنظيمية، الذي يقول أن "ما يمكن قياسه يمكن القيام به"، بشكل جيد جدًا في مشروعنا لبناء السلام.</p>

    <p>يجب أن ندير بمناقشة جيدة في وكالاتنا وضمن شراكاتنا حول ما هي معاييرنا للنجاح. لا يتمثل الأمر في مجرد تحرك بعض الأمور أو قياسها بشكل أفضل أو التعمق بها أم لا، ولكن ما إذا تحققت أهداف بناء السلام الاستراتيجي التي نسعى إليها أم لا، ولماذا. هذه لحظة مهمة للتغيير واتجاه جديد في مجال عملنا. إنها تتطلب تطورًا كبيرًا في بعض الأساليب الإحصائية وتصميم البحوث وأيضًا تلك العقليات المتغيرة. لا يقتصر اهتمامنا بالنتائج التي نصل إليها على نجاح مؤسستنا ونموها فحسب، بل أيضًا من أجل النجاح بصورة تراكمية، ويمكن ملاحظة هذه النتائج من خلال مجموعة بناة السلام المشتركين في هذا العمل، والذين سيخبروننا معًا، وهل نقوم بمساعدة الناس في هذا الميدان؟ قد تشكل معًا قاعدة للقياس نحكم من خلالها على الحالة المقبلة لبناء السلام الاستراتيجي الذي يدعونا للعمل. وفي غياب أي شيء آخر، يمكن أيضًا أن تساعد النتائج التراكمية في تحسين نجاح بناء السلام مع مرور الوقت حتى عندما نخفق في هذه العملية. </p>

    <h1>"لا تشعر بالارتباك بسبب الأدوات؛ فهذه الأدوات والأساليب المختلفة والاستخدامات المختلفة تمثل في الواقع مجرد وسيلة لتحقيق الغالية وهي النتائج والفعالية والتأثير".</h1>
    <p>— بيدجان نشأت حول إنقاذ الأطفال في ألمانيا على The Peace Frequency —</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />

    <h2>نشاط</h2>

    <p> يبدو أن بذل جهود المتابعة والتقييم الناجحة يشكل نضالاً مستمرًا للمنظمات، ولا سيما في مجال بناء السلام؛ لماذا تعتقد أن ذلك صحيح؟ وما هي الطرق التي تمت متابعتها وتقييمها في عملك؟ وما نوع التأثير ، إن وجد، على الطريقة التي كانت تمضي بها الأمور إلى الأمام؟</p>

    <p><a href='../Chapter 4/4.3 - Discussion activity.html'>انضم للمناقشة</a></p>
    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>